
using System.Threading;

namespace MisDataFunDll
{
    public partial class CommFun_CATL
    {

        // 由于现在没有接口，先模拟调用webapi，输入参数1.电芯码，返回参数1.对比结果
        public static int GetCellInfo(string cellCode)
        {
            int result = 1;
            Thread.Sleep(200);
            return result;

        }
    }
}